.cart-items{
    margin: 30px auto;
    width: 50%;
    background-color: orange;
    border: 2px solid black;
    border-radius: 5px;
}

.cart-items-header{
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 20px;
    height: 50px;
    border-bottom: 2px solid black;
}

.cart-items-empty{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 20px;
}

.cart-items-image{
    width: 100px;
    height: auto;
    border: 2px solid black;
    margin-right: 10px;
}

.cart-items-list{
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    font-weight: 700;
    margin-left: 5%;
}

.cart-items-name,
.cart-items-function{
    width: 25%; 
}

.cart-items-add,
.cart-items-remove{
    width: 30px;
    margin-right: 15px;
    font-weight: 700;
    border: none;
    border-radius: 3px;
    font-size: 18px;
    color: white;
    cursor: pointer;
}

.cart-items-add{
    background-color: red;
}

.cart-items-remove{
    background-color: green;
}

.cart-items-add:active{
    transform: translateY(1.2px);
}

.cart-items-remove:active{
    transform: translateY(1.2px);
}

.cart-list-item-quantity{
    width: 20%;
    text-align: center;
    margin-top: 3px;
    border: none;
    border-radius: 3px;
    font-size: 18px;
}

.cart-items-total-price-name{
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 22%;
    font-size: 20px;
    font-weight: 700;
    border-top: 2px solid black;
}

.cart-items-total-price{
    display: flex;
    padding-left: 45%;
}

.cart-items-delete{
    margin-left: 30%;
    background-color: rgb(56, 177, 218);
    border: none;
    border-radius: 3px;
    color: white;
}

.cart-length{
    margin: 3px;
    font-size: 14px;
    font-weight: 700;
    vertical-align: super;
    color: #fdd101;
    
}